* {
    box-sizing: border-box;
  }
body {
    background-color: rgb(0, 0, 0);
}
#container {
    max-width: 80%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    text-align: center;
    border: solid 1px rgb(0, 0, 0);
    border-radius: 10px;
    text-emphasis-color: white;
  }
header{
    width: 100%;
    height: 100%;
    border: solid 1px rgb(0, 0, 0);
    border-radius: 10px 10px 0px 0px;
    background-color: rgb(0, 0, 0);
}
nav{
  background-color: rgb(0, 0, 0);
  border: solid 1px rgb(0, 0, 0)
}
main{
    width: 100%;
    min-height: 300px;
    background-color: rgb(0, 0, 0);
    border: solid 1px rgb(0, 0, 0);
    display: flex;
    flex-wrap: wrap;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
aside{
    background-color: rgb(0, 0, 0);
    border: solid 1px rgb(0, 0, 0);
    flex:20%;   
    width: 100px;
    height: auto;
}
article{
    background-color: rgb(0, 0, 0);
    border: solid 1px rgb(0, 0, 0);
    flex:80%;
    text-align: left;
    font-size: 20px;
    color:   white;
}
p{
    text-align: justify;
    padding: 10px;
}

section{
    text-align: left;
    padding: 10px;
}

caption{
    font-variant: small-caps;
}

footer{
    width: 100%;
    text-align: center;
    border: solid 1px rgb(0, 0, 0);
    background-color: rgb(0, 0, 0);
}

#menu
{
  text-decoration:none;
  font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 20px;
  font-weight:bold;
  border:4px solid rgb(0, 0, 0);  
  padding: 4px;
  margin: 10px;
  border-radius:0px 0px;
  text-align:left;
  border-style:solid;
  color: #ffffff;
}
#menu:link
{
  color:#ffffff;
}

#menu:hover
{
  color:rgb(250, 28, 28);
  background-color: rgb(0, 0, 0);
}

#menu:active
{
  color:rgb(163, 14, 14);
}

@media (max-width:800px) {
    main, article,aside {
        flex:100%;
    }
}
 

#zdj_hab {
  width: 100%;
  height: 100%;
}

#prawo_zdj {
  width: 40%;
  height: 40%;    
  float:right;
  margin-top: 150px;
}
#prawo_zdj_of {
  width: 40%;
  height: 40%;    
  float:right;
  margin-top: 10%;
}
#prawo_zdj_of2 {
  width: 40%;
  height: 40%;    
  float:right;
  margin-top: 10%;
  display: none;
}
.i{
  align-content: center;
  align-items: center;
  text-align: center;
}